{
  "path": "food_organics/hydroponic_growth_medium",
  "recipe": {
    "inputs": {
      "bio_pulp": 1,
      "water": 1,
      "nutrient_paste": 1
    },
    "output": {
      "hydroponic_growth_medium": 1
    },
    "craft_time_seconds": 40
  },
  "craft": {
    "type": "food_organics",
    "subCategory": "misc",
    "id": "food_organics:misc:food_organics_hydroponic_growth_medium"
  }
}